import {createLoginForm} from "./LoginComponent";

export default {
  title: 'Components/Login',
  args: {},
}

const Template = ({...args}) => {
  return createLoginForm({...args});
};

export const Login = Template.bind({});
Login.args = {};